body {font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif; color: white; background-repeat: repeat-x; }

p {
font-size: 18px;
}
h1 {font-size: 35px;
font-weight: 100;
}
h2 {font-size: 15px;
font-weight: 100;
}
h3 {font-size: 30px;
font-weight: 100;
color:black;
padding:50 0 0 15px;
}

a    {text-decoration: none}
a:link    {color: white}
a:visited    {color: white}
a:active    {color: white}
a:hover    { color: #000000}

#page{margin:0 auto;
width: 960px;
}
#logo{
margin: 0 auto;
width: 960px;
background-image: url(images/logo.jpg);
background-repeat: no-repeat;
height: 355px;
margin: 10 0 0 0px;
}

#blue {
background-color: #273393;
width:330px;
height: 275px;
padding: 40px;
}
#tyrkysova {
background-color: #00a1d8;
width:330px;
height: 275px;
padding: 40px;
}
#cervena {
background-color: #c21101;
width:330px;
height: 275px;
padding: 40px;
}
#zelena {
background-color: #2c8639;
width:330px;
height: 275px;
padding: 40px;
}

#hudbaindex{
background-color: #00a1d8;
width: 248px;
height: 180px;
padding: 30px;
}

#grafikaindex{
background-color: #2c8639;
width: 248px;
height: 180px;
padding: 30px;
}

#webindex{
background-color: #c21101;
width: 248px;
height: 180px;
padding: 30px;
}

#head {
margin:205 0 0 120px;
line-height:0.25;
}

#news{
margin: 20 0 20 0px;
padding: 25px; 
background-color: #ef9509;
width: 490px;
height: 300px;
}
.twitter-timeline{
width: 490px;
} 
.twitter-share-button{
padding: 0 0 0 7PX;
}
.twitter-follow-button{
padding: 0 0 0 7PX;
}
#info{padding: 25px 10px 25px 30px;
margin: 20 20 20 0px;
background-color: #81007f;
width:359px;
line-height:1.5;
}

#item {padding: 20px;
}
#hudba {
width: 960px; 
background: #00b3f0;
margin-bottom: 15px;
}
.hudbaobsah {
padding: 0 70 70 70px;
line-height: 1.5;             
            }
#grafika {
width: 960px; 
background: #2c8639;
margin-bottom: 15px;
}
.grafikaobsah {
padding: 0 70 70 70px;
line-height: 1.5;             
            }
#web {
width: 960px; 
background: #c21101;
margin-bottom: 15px;
}
.webobsah {
padding: 0 70 70 70px;
line-height: 1.5;           
            }
#down {
padding: 19px;
margin: 20px;
background-image: url("images/s9.jpg");
background-repeat: no-repeat; 
float: left;

     }
#quote {
background-image: url("images/random.jpg");
background-repeat: repeat-x;
height: 91px;
margin: 20 0 0 210px;
padding: 17 17 17 17px;
float: right;   
       }

#social {
position: fixed;
float: left;
top: 60%;
font-size: 14px;
width: 150px;
}
.soundcloud1 {
height: 49px;
width: 150px;
}

.soundcloud1:hover {
background-color: #ff7700; 
}
.fcb1 {
height: 49px;
width: 138px;
}

.fcb1:hover {
background-color: #3b5a9b; 
}
.twitter1 {
height: 49px;
width: 120px;
}

.twitter1:hover {
background-color: #49c8f5; 
}
.gplus1 {
height: 49px;
width: 130px;
}

.gplus1:hover {
background-color: #d34836; 
}
.zonerama1 {
height: 49px;
width: 140px;
}

.zonerama1:hover {
background-color: #064572; 
}

